﻿.lanit-rea-subs dt {
  font-size: 18px;
  font-weight: bold;
  padding-bottom: 10px;
}

.lanit-rea-subs input {
  border: none 0px;
}

.lanit-rea-subs input[type="text"] {
  padding: 5px 10px 5px 10px;
}

.lanit-rea-subs input[type="submit"] {
  background-color: #960c1c;
  color: #fff;
  font-size: 14px;
  font-weight: bold;
  margin-left: 5px;
  padding: 3px 15px 4px 15px;
} 